Bug 439276 - Sound card nvidia often doesn't work [NEEDINFO]
Sound card nvidia often doesn't work
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-27 16:32 EDT by jlseach
Modified: 2009-01-09 01:15 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 01:15:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
stransky: needinfo? (jlseach)

Attachments (Terms of Use)
log to see (56.63 KB, text/plain)
2008-03-27 16:32 EDT, jlseach
no flags Details

  None (edit)
Description jlseach 2008-03-27 16:32:07 EDT
Description of problem:

Automatic detection of the sound card did not work.  This audio device will not
be available on the system.

You can find log files /root/scsconfig.log, /root/scsrun.log and file a new bug
at http://bugzilla.redhat.com.

Please click OK to continue.

Version-Release number of selected component (if applicable):

How reproducible:

Test sound card.

Steps to Reproduce:
1.test sound card
Actual results:
Automatic detection of the sound card did not work.  This audio device will not
be available on the system.

[root@localhost ~]# cat /root/scsrun.log
------- System Config Soundcard Log --------
jeu mar 27 21:10:37 CET 2008

aplay: main:546: audio open error: Aucun fichier ou répertoire de ce type
cat: /etc/asound.conf: Aucun fichier ou répertoire de ce type
[root@localhost ~]# 

Expected results:

Additional info:
ALSA sound/core/init.c:137: cannot find the slot for index 0 (range 0-0), error: -16
ALSA sound/pci/hda/hda_intel.c:1880: hda-intel: Error creating card!
HDA Intel: probe of 0000:00:0e.1 failed with error -12
ALSA sound/usb/usbaudio.c:1275: 3:2:1: cannot get freq at ep 0x84
ALSA sound/usb/usbmixer.c:989: [3] FU [Mic Capture Switch] ch = 1, val = 0/1/1
ALSA sound/usb/usbmixer.c:989: [3] FU [Mic Capture Volume] ch = 1, val =
ALSA sound/usb/usbmixer.c:989: [3] FU [Auto Gain Control] ch = 1, val = 0/1/1
Comment 1 jlseach 2008-03-27 16:32:07 EDT
Created attachment 299385 [details]
log to see
Comment 2 Martin Stransky 2008-05-06 03:35:44 EDT
Try to remove all sound-related lines from /etc/modprobe.conf:

options snd cards_limit=8
alias snd-card-0 snd-hda-intel
options snd-hda-intel index=0
alias snd-card-7 snd-usb-audio
options snd-usb-audio index=7

and reboot your box. Anyway, could you check the latest F9 snapshot? There's an
updated ALSA there.
Comment 3 Bug Zapper 2008-11-26 05:17:13 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 4 Bug Zapper 2009-01-09 01:15:57 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.